Update to APSB09-10 Security Bulletin

Information about and links to the Adobe Reader and Acrobat patches have been added to yesterday’s Security Bulletin last mentioned in the Adobe PSIRT blog on July 30 (“Security Bulletin Posted for Adobe Flash Player“, CVE-2009-1862). Adobe categorizes these as critical issues and recommends affected users patch their installations.
Note: As a result of this out-of-cycle Adobe Reader and Acrobat update, Adobe is planning its next quarterly security update for Adobe Reader and Acrobat for Tuesday, Oct. 13.
This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.